RubyGems Navigation menu

dm-constraints 1.2.0.rc2

DataMapper plugin constraining relationships

Versions:

  1. 1.2.0 - October 13, 2011 (14,5 ko)
  2. 1.2.0.rc2 - September 21, 2011 (14,5 ko)
  3. 1.2.0.rc1 - September 09, 2011 (14,5 ko)
  4. 1.1.0 - March 17, 2011 (14 ko)
  5. 1.1.0.rc3 - March 11, 2011 (14 ko)
Voir toutes les versions (24)

Dépendances de Runtime (1):

  • dm-core ~> 1.2.0.rc2
  • Dépendances de Development (3):

  • jeweler ~> 1.6.4
  • rake ~> 0.9.2
  • rspec ~> 1.3.2
  • Propriétaires:

    Auteurs:

    • Dirkjan Bussink

    Total de contrôle SHA 256:

    347144d27e85c3665c6b1ba1140f0ee037c67e50fb819687a52b2d49c7a476c4

    Total de téléchargements 1 967 332

    Pour cette version 1 845

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Required Rubygems Version: > 1.3.1

    Liens: